1
vote
1answer
696 views

Apache showing “Python version mismatch” with mod_wsgi

I am trying to get web.py working. I have compiled mod_wsgi to use python2.6, and configured my virtualhost correctly (at least I am pretty sure it is!). The hello, world application keeps showing up ...
1
vote
1answer
734 views

Centos 5 Apache 2.2 configure with mod_wsgi (missing apxs folder)

I have got a dedicated server and CENTOS 5,webmin and Apache 2.2 is already installed. They installed Apache at /usr/libexec/webmin/apache/ and it works great right now. I can restart and configure ...